# -*- coding: utf-8 -*-
"""
@Author ： Rocky
@Time ： 2022/10/18 10:23
@File ：kvs_url.py
"""
from django.urls import re_path
from Controller.IcloudService import IcloudMeal, IcloudService

urlpatterns = [
    re_path(r'^meal/(?P<operation>.*)$', IcloudMeal.IcloudMeal.as_view()),
    re_path(r'^service/(?P<operation>.*)$', IcloudService.IcloudServiceView.as_view()),
]
